layui.use('element', function(){ 
   var $ = layui.jquery 
   var element = layui.element; 
  
 }); 

   layui.config({ 
     base: 'layui/'  
   }).use('firm');
     wow = new WOW( 
       { 
         animateClass: 'animated', 
         offset:       100, 
         mobile: true, 
         live: true, 
         callback:     function(box) { 
           console.log("WOW: animating <" + box.tagName.toLowerCase() + ">") 
         } 
       } 
     ); 
     wow.init()
